Name:		clawsker
Version:	1.3.7
Release:	%mkrel 1
Summary:	Dialog to edit Claws Mail's hidden preferences
Group:		Networking/Mail
License:	GPLv3+
URL:		https://www.claws-mail.org/clawsker.php
Source0:	https://www.claws-mail.org/tools/%{name}-%{version}.tar.xz
BuildArch:	noarch
Requires:	claws-mail

%description
Clawsker is a Perl-GTK applet to edit hidden preferences for Claws Mail, and to
do it in a safe and user friendly way, preventing users from raw editing of
configuration files.

%prep
%setup -q
%autopatch -p1

%build
#nothing as install runs make again

%install
%make_install \
	LIBDIR=%{_libdir} \
	PREFIX=%{_prefix}

%find_lang %{name}

%files -f %{name}.lang
%license COPYING
%doc AUTHORS NEWS README
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.*
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/hicolor/*/apps/%{name}.png


%changelog
* Sat Nov 19 2022 wally <wally> 1.3.7-1.mga9
+ Revision: 1908898
- new version 1.3.7

* Mon Mar 21 2022 umeabot <umeabot> 1.3.5-2.mga9
+ Revision: 1816047
- Mageia 9 Mass Rebuild

* Sat Jan 29 2022 wally <wally> 1.3.5-1.mga9
+ Revision: 1770466
- new version 1.3.5

* Thu Feb 25 2021 wally <wally> 1.3.4-1.mga9
+ Revision: 1690994
- new version 1.3.4

* Thu Dec 03 2020 wally <wally> 1.3.2-1.mga8
+ Revision: 1652125
- new version 1.3.2

* Sat Feb 15 2020 umeabot <umeabot> 1.3.1-2.mga8
+ Revision: 1523919
- Mageia 8 Mass Rebuild

* Sat Mar 16 2019 wally <wally> 1.3.1-1.mga7
+ Revision: 1377837
- new version 1.3.1

* Sun Dec 16 2018 wally <wally> 1.3.0-1.mga7
+ Revision: 1341556
- new version 1.3.0

* Thu Sep 20 2018 umeabot <umeabot> 1.2.0-2.mga7
+ Revision: 1277805
- Mageia 7 Mass Rebuild

* Sun Aug 19 2018 wally <wally> 1.2.0-1.mga7
+ Revision: 1252870
- new version 1.2.0

* Sun Mar 18 2018 wally <wally> 1.1.1-1.mga7
+ Revision: 1210294
- new version 1.1.1

* Mon Mar 27 2017 wally <wally> 1.1.0-1.mga6
+ Revision: 1094953
- new version 1.1.0

* Sun Jan 01 2017 wally <wally> 1.0.1-1.mga6
+ Revision: 1079308
- new version 1.0.1

* Tue Oct 11 2016 pterjan <pterjan> 1.0.0-2.mga6
+ Revision: 1060185
- Rebuild some recently rejected packages, some were due to a bug in the build system

* Sun Oct 09 2016 wally <wally> 1.0.0-1.mga6
+ Revision: 1059745
- new version 1.0.0

* Sat Feb 20 2016 umeabot <umeabot> 0.7.13-2.mga6
+ Revision: 971184
- Mageia 6 Mass Rebuild

* Sun Oct 11 2015 wally <wally> 0.7.13-1.mga6
+ Revision: 889548
- new version 0.7.13

* Wed Oct 15 2014 umeabot <umeabot> 0.7.12-3.mga5
+ Revision: 742402
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.7.12-2.mga5
+ Revision: 678420
- Mageia 5 Mass Rebuild

* Tue Sep 02 2014 wally <wally> 0.7.12-1.mga5
+ Revision: 671008
- new version 0.7.12

* Mon Jun 09 2014 wally <wally> 0.7.11-1.mga5
+ Revision: 635232
- new version 0.7.11
- drop upstreamed utf8 patch

* Sat Oct 19 2013 umeabot <umeabot> 0.7.10-3.mga4
+ Revision: 528469
- Mageia 4 Mass Rebuild

* Wed Jun 19 2013 wally <wally> 0.7.10-2.mga4
+ Revision: 445122
- add patch to remove warning about deprecated encoding pragma usage when running from cmd

* Wed Jun 19 2013 wally <wally> 0.7.10-1.mga4
+ Revision: 445101
- new version 0.7.10

* Sat May 25 2013 wally <wally> 0.7.9-1.mga4
+ Revision: 427001
- new version 0.7.9

* Thu Mar 07 2013 wally <wally> 0.7.8-2.mga3
+ Revision: 401640
- fix URL

* Thu Mar 07 2013 wally <wally> 0.7.8-1.mga3
+ Revision: 401633
- import clawsker
- based on .spec from Fedora

